Skip to main content
GET
/
teams
/
{team_id}
/
members
List team members
curl --request GET \
  --url {schemes}://api.upsun.com/teams/{team_id}/members \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "team_id": "<string>",
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "_links": {
    "self": {
      "href": "<string>"
    },
    "previous": {
      "href": "<string>"
    },
    "next": {
      "href": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

team_id
string
required

The ID of the team.

Query Parameters

page[before]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

page[after]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

sort
enum<string>

Allows sorting by a single field.
Use a dash ("-") to sort descending.

Available options:
created_at,
-created_at,
updated_at,
-updated_at

Response

OK

items
object[]